» Ubuntu » Paquets

Error

two or more packages specified (cpufreqd quantal)